/* CSS Document */
/**************************
ACTION PLAN
**************************/
.ttl_actionplan{
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 2rem;
  color: #786937;
}

.actionplan_lyric{
  margin-top: 2rem;
  margin-bottom: 6rem;
}

.content-box{
  font-size: 1.375rem;
  font-weight: bold;
  margin-bottom: 5rem;
}
h4.ttl_label {
  display: inline-block;
  min-width: 196px;
  background: #AE9F6F;
  color: #fff;
  padding: 10px 30px;
  border-radius: 90px;
  font-weight: bold;
  text-align: center;
  font-size: 1.875rem;
  margin-bottom: 1.25rem;
}

.content-title {
  margin: 12px 0 10px;
  font-weight: bold;
}

.goal-row {
  display: flex;
  align-items: center;
  gap: 14px;
  margin-bottom: 10px;
}

.goal-label {
  width: 80px;
  height: 32px;
  border: 1px solid #000;
  display: flex;
  align-items: center;
  justify-content: center;
}

.goal-text {
  line-height: 1.8;
  font-weight: normal
}
@media screen and (max-width: 768px){
.ttl_actionplan{
  font-size: 1.375rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 2rem;
  color: #786937;
}
.content-box{
  font-size: 1.0rem;
  font-weight: bold;
  margin-bottom: 5rem;
}
  h4.ttl_label {
  min-width: 196px;
  background: #AE9F6F;
  color: #fff;
  padding: 10px 30px;
  border-radius: 90px;
  font-weight: bold;
  text-align: center;
  font-size: 1.125rem;
  margin-bottom: 1.25rem;
}
  .goal-label {
    width: 100px;
    height: 32px;
    border: 1px solid #000;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .goal-text {
    line-height: 1.5;
  }
}